$ErrorActionPreference = 'Stop';

$packageName= 'invantive-studio'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.0.40.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.0.40.msi'
  softwareName = 'Invantive Studio'
  checksum = 'FE3E0E47CB578FA4B7157D6651594E04CB197626878A1DE37C996B00BC6E894D'
  checksumType = 'sha256'
  checksum64 = 'FE3E0E47CB578FA4B7157D6651594E04CB197626878A1DE37C996B00BC6E894D'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-studio-20.0.40-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
